{
    "logs": [
        {
            "outputFile": "com.fluxup.app-mergeDebugResources-51:/values-ldrtl-v17/values-ldrtl-v17.xml",
            "map": [
                {
                    "source": "/Users/230407/.gradle/caches/9.3.1/transforms/693e51a3e547c5aa8cecaa888d4bf95b/transformed/material-1.9.0/res/values-ldrtl-v17/values-ldrtl-v17.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,191",
                        "endColumns": "135,140",
                        "endOffsets": "186,327"
                    }
                }
            ]
        }
    ]
}